CVE-2006-3117

Impact:
Important
Public Date:
2006-06-29
Bugzilla:
1618136: CVE-2006-3117 security flaw

The MITRE CVE dictionary describes this issue as:

Heap-based buffer overflow in OpenOffice.org (aka StarOffice) 1.1.x up to 1.1.5 and 2.0.x before 2.0.3 allows user-assisted attackers to execute arbitrary code via a crafted OpenOffice XML document that is not properly handled by (1) Calc, (2) Draw, (3) Impress, (4) Math, or (5) Writer, aka "File Format / Buffer Overflow Vulnerability."

Find out more about CVE-2006-3117 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 (openoffice.org) RHSA-2006:0573 2006-07-03
Red Hat Enterprise Linux 3 (openoffice.org) RHSA-2006:0573 2006-07-03
Last Modified

CVE description copyright © 2017, The MITRE Corporation